using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Amozeshgah
{
    public partial class Managment : Form
    {
        public Managment()
        {
            InitializeComponent();
        }

        private void btnUsers_Click(object sender, EventArgs e)
        {
            mUsers M1 = new mUsers();
            M1.Show();

        }

        private void btnDoros_Click(object sender, EventArgs e)
        {
            mDoros M2 = new mDoros();
            M2.Show();
        }

        private void btnManagment_Click(object sender, EventArgs e)
        {
            mManagment M3 = new mManagment();
            M3.Show();
        }
    }
}
